{
  "id": "ms_ch1_003",
  "name": "The Art of Craft",
  "category": "main_story",
  "chapter": "1",
  "repeatable": false,
  "timeWindow": {
    "type": "none",
    "resetAtUtc": "00:00"
  },
  "prerequisites": {
    "questsCompleted": [
      "ms_ch1_002"
    ],
    "playerLevelMin": 3,
    "guildRequired": false
  },
  "objectives": [
    {
      "id": "obj_smelt",
      "type": "CRAFT_TOOLS",
      "target": 5,
      "params": {
        "toolId": "ingot_any"
      },
      "progress": 0,
      "complete": false
    },
    {
      "id": "obj_alloy",
      "type": "CRAFT_TOOLS",
      "target": 1,
      "params": {
        "toolId": "steel_alloy"
      },
      "progress": 0,
      "complete": false
    }
  ],
  "rewards": [
    {
      "type": "coin",
      "amount": 1000
    },
    {
      "type": "money",
      "amount": 25
    },
    {
      "type": "item",
      "items": [
        {
          "itemId": "body_basic_common",
          "qty": 1
        }
      ]
    }
  ],
  "ui": {
    "icon": "quest_craft",
    "summary": "Master the basics of smelting and alloying."
  }
}